{
"Id": "6e5a51aa-ad13-4c09-b677-e32fa0d4d11c",
"Name": "West Virginia",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 59,
"Properties":   {"Type":1}
}